zabbix_export:
  version: '7.2'
  host_groups:
    - uuid: f2481361f99448eea617b7b1d4765546
      name: 'Discovered hosts'
  hosts:
    - host: test
      name: test
      groups:
        - name: 'Discovered hosts'
      interfaces:
        - dns: localhost
          interface_ref: if1
      discovery_rules:
        - name: '{$SECRET} LLD'
          type: TRAP
          key: trap
    - host: test2
      name: test2
      groups:
        - name: 'Discovered hosts'
      interfaces:
        - dns: localhost
          interface_ref: if1
      discovery_rules:
        - name: '{$SECRET} LLD'
          type: TRAP
          key: trap
